@charset "utf-8";
/* index css */

.big-background{
	width:100%;
	height:100%;
	margin:0 auto;
	background:url(../images/bigbackground.jpg) no-repeat left -400px;
}
 
.outer{
	width:1080px;
	height:auto;
	margin:0 auto;
}
.header-layer{
	width:100%;
	height:80px;
}
.header-nav{
	width:100%;
	height:50px;
}
.logo-set{
	float:left;
	margin-left:230px;
}
.logo{
	display:block;
	width:118px;
	height:50px;
	background:url(../images/logo.png) no-repeat center center;
	
}

.header-menu{
	clear:left;
	width:100%;
	height:30px;
}
.header-menu ul{
	list-style:none;
}
.header-menu ul li{
	float:left;
	width:214px;
	height:30px;
	line-height:30px;
	background:#666;
	text-align:center;
	border-right:1px solid #fff;
	background-color:rgba(0,0,0,0.6);
}
.header-menu ul li a{
	 color:#CCC;
	 font-size:14px;
	 text-decoration:none;
}
.header-menu ul li a:hover{
	 color:#fff;
}
.header-menu ul li:hover a.active{
	 color:#fff;
}
.header-menu ul li a.active{
	 color:#fff;
}
.index-box{
	width:1080px;
	height:650px;
	position:relative;
}
/*index  box*/
.index-small-box1{
	width:310px;
	height:157px;
	background:url(../images/smallbox_bg1.jpg) no-repeat bottom left;
	text-align:right;
	position:absolute;
	left:630px;
	top:65px;
	border-bottom:1px solid #eaeaea;	
}
.index-small-box1 h2{
	font-size:18px;
	color:#3e628e;
	margin-top:30px;
}
.index-small-box1 ul{
	margin:0;
	padding:0;
	list-style:none;
	
}
.index-small-box1 ul li a,.index-small-box1 ul li a:visited{
	font-size:12px;
	line-height:22px;
	color:#a9a9a9;
	text-decoration:none;
}
.index-small-box1 ul li a:hover{
	color:#333;
	text-decoration:underline;
}
.spanbox{
	float:right;
	text-align:center;
	margin-top:15px;
}
.spanbox a,.spanbox a:visited{
	display:block;
	width:80px;
	height:18px;
	color:#fff;
	background:#a5acb3;
	font-size:10px;
	text-decoration:none;
}
.spanbox a:hover{
	background:#333;
}

.index-small-box2{
	width:310px;
	height:157px;
	background:url(../images/smallbox_bg2.jpg) no-repeat center left;
	text-align:right;
	position:absolute;
	left:630px;
	top:250px;		
}
.index-small-box2 h2{
	font-size:12px;
	color:#333;
	margin-top:30px;
}
.index-small-box2 ul{
	margin:0;
	padding:0;
	list-style:none;
	
}
.index-small-box2 ul li a,.index-small-box2 ul li a:visited{
	font-size:14px;
	line-height:22px;
	color:#547584;
	text-decoration:underline;
}
.index-small-box2 ul li a:hover{
	color:#333;
	text-decoration:none;
}
.index-small-box2 ul li{
	font-size:12px;
	color:#a9a9a9;
	
}
.index-small-box2 ul li span{
	display:inline-block;
	float:right;
	width:220px;
}

.spanbox2{
	float:right;
	text-align:center;
	margin-top:15px;
}
.spanbox2 a,.spanbox2 a:visited{
	display:block;
	width:80px;
	height:18px;
	color:#fff;
	background:#e9c04b;
	font-size:10px;
	text-decoration:none;
}
.spanbox2 a:hover{
	background:#cf9b08;
}

.index-small-box3{
	width:310px;
	height:137px;
	background:url(../images/smallbox_bg3.jpg) no-repeat bottom right;
	text-align:right;
	position:absolute;
	left:630px;
	top:420px;	
}
.index-small-box3 h2{
	font-size:12px;
	color:#333;
	margin-top:30px;
	
}
.index-small-box3 h3{
	font-size:6px;
	color:#a9a9a9;
	font-family:Myriad Pro;
	font-weight:normal;
	padding-bottom:10px;
}
.index-small-box3 ul{
	margin:0;
	padding:0;
	list-style:none;
	
}
.index-small-box3 ul li a,.index-small-box3 ul li a:visited{
	font-size:12px;
	line-height:22px;
	color:#a9a9a9;
	text-decoration:none;
}
.index-small-box3 ul li a:hover{
	color:#333;
	text-decoration:underline;
}
.index-small-box3 ul li{
	text-align:right;
	padding-right:85px;
	font-size:12px;
	color:#a9a9a9;
	
}
.index-small-box3 ul li span{
	display:inline-block;
	float:right;
	width:220px;
}

.spanbox3{
	float:right;
	text-align:center;
	margin-top:15px;
}
.spanbox3 a,.spanbox3 a:visited{
	display:block;
	width:80px;
	height:18px;
	color:#fff;
	background:#e9c04b;
	font-size:10px;
	text-decoration:none;
}
.spanbox3 a:hover{
	background:#cf9b08;
}

.spanbox4{
	text-align:center;
	margin-top:15px;
}
.spanbox4 a,.spanbox4 a:visited{
	display:block;
	width:80px;
	height:16px;
	color:#fff;
	background:#e9c04b;
	font-size:10px;
	text-decoration:none;
}
.spanbox4 a:hover{
	background:#cf9b08;
}
/*index  box end*/
.footer{
	width:100%;
	height:150px;
}
.footer-menu{
	width:100%;
	height:30px;
	background-color:rgba(0,0,0,0.1);
}
.footer-menu ul{
	list-style:none;
	margin-left:40px;
}
.footer-menu ul li{
	float:left;
	font-size:12px;
	line-height:30px;
	color:#9b9b9b;
	padding:0 3px;

}
.footer-menu ul li a{
	 color:#9b9b9b;
	 font-size:12px;
	 text-decoration:none;
}
.footer-menu ul li a:hover{
	color:#fff;
}
.footer-copyright{
	clear:left;
	width:1000px;
	height:54px;
	margin-left:40px;
	padding-top:8px;

}
.footer-copyright p{
	 color:#b4b4b4;
	 font-size:12px;
	 line-height:18px;
}
/*list style*/
.contant-box{
	width:1080px;
	height:auto;
	clear:both;
	margin-top:70px;
	padding-bottom:30px;
	min-height:650px;
}

.sidebar-box{
	width:155px;
	height:auto;
	float:left;
	margin-left:25px;
	
}
.resuit-box{
	width:155px;
	min-height:101px;
	height:auto;
	float:left;
	background:url(../images/recuit.jpg) no-repeat left top;
	margin-top:30px;
}
.resuit-box h2{
	margin-top:18px;
	font-size:16px;
	color:#000;
}

.resuit-box  p{
	font-size:10px;
	color:#a9a9a9;
}


.sidebar-box ul{
	list-style:none;
}
.sidebar-box ul li{
	width:150px;
	height:20px;
	padding-left:10px;
}
.sidebar-box ul li:hover{
	background:#c9d0e0;
	text-align:right;
	color:#fff;
	padding-right:20px;
}
.sidebar-box ul li.active{
	background:#c9d0e0;
	text-align:right;
	color:#fff;
	padding-right:20px;
}
.sidebar-box ul li.active a{
	color:#fff;
	font-weight:bold;
	padding-right:20px;
}
.sidebar-box ul li.typeclass{
	
	font-size:20px;
	height:45px;
	line-height:45px;
	color:#7e97bb;
	font-weight:bold;
}
.sidebar-box ul li.typeclass:hover{
	background:#fff;
	font-size:20px;
	height:45px;
	line-height:45px;
	color:#7e97bb;
	font-weight:bold;
	padding:0;
	padding-left:10px;
	text-align:left;
}
.sidebar-box ul li a{
	display:block;
	width:100%;
	height:100%;
	font-size:12px;
	line-height:20px;
	color:#000;
	text-decoration:none;
}
.sidebar-box ul li a:hover{
	
	color:#fff;
	font-weight:bold;
	padding-right:20px;
	
}

.contant-row{
	width:670px;
	height:auto;
	float:right;
	margin-right:118px;	
}
.contant-view{
	margin-top:35px;
	min-height:560px;
	height:auto;
}
.contant-view-title{
	float:left;
	font-size:18px;
	color:#333;
	line-height:26px;
}
.contant-view-nav{
	float:right;
	color:#ccc;
	font-size:12px;
	line-height:26px;
	padding-bottom:25px;
}
.contant-view-nav a,.contant-view-nav a:visited{
	color:#ccc;
	font-size:12px;
	line-height:26px;
	text-decoration:none;
}
.contant-view-nav a:hover{
	text-decoration:underline;
}
.contant-view-dital{
	min-height:650px;
	height:auto;
	padding-bottom:30px;
	color:#a9a9a9;
}
.contant-view-dital h2{
	font-size:14pxpx;
	color:#a9a9a9;
	margin:0 auto;
}
.contant-view-dital ul{
	margin:0;
	padding:0;
	list-style:inside;
}
.contant-view-list{
	min-height:300px;
}
.contant-view-table{
	font-size:14px;
	color:#9b9b9b;
	line-height:24px;
}
table.contant-view-table tr td a,table.contant-view-table tr td a:visited{
	font-size:12px;
	text-decoration:none;
	color:#9b9b9b;
}
table.contant-view-table tr td a:hover{
	text-decoration:underline;
}
.page{
	margin-top:20px;
	width:100%;
	text-align:center;
}
.page a,.page a:visited{
	font-size:10px;
	color:#9b9b9b;
	display:inline-block;
	padding:3px;
	text-decoration:none;
}
.page a:hover{
	color:#fff;
	background:#3e628e;
}
/*product list*/
.productcat-box{
	width:640px;
	min-height:190px;
	height:auto;
	padding-bottom:30px;
}
.productcat-box ul{
	margin:0;
	padding:0;
	list-style:square;
	list-style-position:inside;
}
.productcat-box ul li{
	padding-left:10px;
	color:#a9a9a9;
	
}
.yincang{
	display:none;
}
.open{
	text-decoration:underline;
	
}
.close{
	text-decoration:underline;

}
.yincang1{
	display:none;
}
.open1{
	text-decoration:underline;
	
}
.close1{
	text-decoration:underline;

}
.productcat-box ul li a,.productcat-box ul li a:visited{
	font-size:14px;
	line-height:22px;
	color:#a9a9a9;
	text-decoration:none;
}
.productcat-box ul li a:hover{
	color:#000;
	text-decoration:underline;
}
.product-introduce{
	font-size:14px;
	line-height:22px;
	color:#a9a9a9;
	text-decoration:none;
}
.product-box{
	width:320px;
	min-height:190px;
	height:auto;
}
.product-banner{
	padding-bottom:20px;
}
.product-box-title{
	font-size:16px;
	color:#60a6a7;
	font-weight:bold;
	line-height:28px;
}
.product-box-title span{
	font-size:16px;
	display:inline;
	color:#b5cac7;
}
.product-box ul{
	margin:0;
	padding:0;
	list-style:none;
}
.product-box ul li{
	padding-left:10px;
	color:#a9a9a9;
}
.product-box ul li a,.product-box ul li a:visited{
	font-size:14px;
	line-height:22px;
	color:#a9a9a9;
	text-decoration:none;
}
.product-box ul li a:hover{
	color:#000;
	text-decoration:underline;
}
/*salesupport*/
.salesupport-view-list{
	min-height:60px;
	height:auto;
	
}
.salesupport-box{
	width:320px;
	min-height:60px;
	height:auto;
	padding-bottom:10px;
}
.salesupport-box-title{
	font-size:16px;
	color:#60a6a7;
	font-weight:bold;
	line-height:28px;
}
.salesupport-box-title span{
	font-size:16px;
	display:inline;
	color:#b5cac7;
}
.salesupport-box ul{
	margin:0;
	padding:0;
	list-style:none;
}
.salesupport-box ul li{
	padding-left:10px;
	color:#a9a9a9;
}
.salesupport-box ul li a,.salesupport-box ul li a:visited{
	font-size:14px;
	line-height:22px;
	color:#a9a9a9;
	text-decoration:none;
}
.salesupport-box ul li a:hover{
	color:#000;
	text-decoration:underline;
}
/*contact us*/
.conmap{
	width:657px;
	height:600px;
}
.contact-box{
	width:657px;
	height:250px;
}
.contact-box ul{
	margin:0;
	padding:0;
	list-style:none;
}
.contact-box ul li{
	font-size:14px;
	line-height:22px;
	color:#a9a9a9;
	margin-bottom:5px;
	
}
.contact-box ul li span{
	font-size:12px;
	padding-right:5px;
	text-align:right;
	display:inline-block;
	width:75px;
	height:22px;
	background:#b5c3ca;
	color:#fff;
	margin-right:10px;

}
.contact-box ul li span.clear{
	background:#fff;
}
@media screen and (max-width: 1080px) { 
.big-background{
	width:100%;
	height:100%;
	margin:0 auto;
	background:url(../images/bigbackground.jpg) no-repeat -240px -400px;
}
.header-menu ul li{
	float:left;
	width:200px;
	height:30px;
	line-height:30px;
	background:#666;
	text-align:center;
	border-right:1px solid #fff;
	background-color:rgba(0,0,0,0.6);
}
.footer{
	width:1000px;
	height:150px;
	overflow:hidden;
}
.footer-menu{
	width:1000px;
	height:30px;
	background-color:rgba(0,0,0,0.1);
	overflow:hidden;
	
}
}